action #56369

enable i586 packages that need it

Added by lnussel 7 months ago. Updated 25 days ago.

Status:NewStart date:17/02/2020
Priority:NormalDue date:30/04/2020
Assignee:mlin7442% Done:

0%

Category:Release Engineering
Target version:Beta
Duration: 54

Description

i586 packages with baselibs.conf need to be explicitly enabled by adding them to the whitelist in prjconf.

https://github.com/openSUSE/openSUSE-release-tools/blob/master/biarchtool.py may help with that.


Related issues

Copied from openSUSE Leap 15.1 - action #44936: enable i586 packages that need it Closed 18/02/2019 22/02/2019

History

#1 Updated by lnussel 7 months ago

  • Copied from action #44936: enable i586 packages that need it added

#2 Updated by mlin7442 3 months ago

  • Assignee set to mlin7442

#3 Updated by mlin7442 25 days ago

  • Due date changed from 21/02/2020 to 30/04/2020

Also available in: Atom PDF